/***
 *	DedeCMS v5.6 Style (Default Style)
 *	dedecms.com  Author Networker  2010.02.05
 **/
 

@import url("/web/20161026021601cs_/http://lybfwl.net/css/layout.css");
@import url("/web/20161026021601cs_/http://lybfwl.net/css/page.css");



*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:12px Verdana,Arial,Tahoma;
}
img{
	border:none;
}

a{
	color:#256EB1;
	text-decoration:none;
}
a:hover{
	color:#ba2636;
	text-decoration:underline;
}
ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}

.center{
	margin:0px auto;
	padding-top: 3px;
}
.w960{
	width:960px;
	
	/* height:90px;
	background:url(../images/c56_1.gif) repeat-x scroll;  */  
	
	
}
.pright .infos_userinfo {
	margin-bottom: 0px;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:3px;
}
.pright .mt1{
	margin-top:0px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.clr{
	clear:both;
	}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}
.nb{
	line-height:20x;
	padding:1px 2px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px
}
.btn-1{
	width:56px;
	height:24px;
	border:none;
	background:url(../images/comm-bt.gif) no-repeat;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#585858;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
	cursor:pointer;
}


.header{
	width:100%;
	width:960px;
	margin:auto;
	overflow:hidden;
}
.header_top{
	height:25px!important;
	height:24px;
	line-height:25px;
	border-bottom:1px solid #DBDBDB;
	color:#676767;
	overflow:hidden;
    background:url("../images/green_skin.png") repeat-x scroll 0 -188px	transparent;
	}
.header_top .time{
	float:left;
	padding-left:10px;	
	}
.header_top a.rss{
    
	}
.header_top .toplinks{	
	float:right;
	text-align:right;
}
.header_top .toplinks a{
	margin:0 5px;
	}
.header_top .toplinks span{
	margin-left:15px;
	}
.header_top .toplinks span a{
	margin:0 2px;
	}
.header .search {
	
	float:right;
	height:30px;
	padding-top:5px;
	
	overflow:hidden;
}
.header a{
	color:#777;
}
.header a:hover{
	color:#ff3333;
	text-decoration:none;
}
.header .top{
	clear:both;
	overflow:hidden;
	margin-top:0px; 
	
}
.header .title{
	float:left;
	padding-left:10px;

}
.header .title h1 a{
	width:216px;
	height:54px;
	display:block;
	overflow:hidden;
}
.header .banner{
	width:500px;
	height:60px;
	float:left;
	margin-left:20px;
	overflow:hidden;
}
.header .banner img{
	width:500px;
	height:60px;
	display:block;
}
.header .banner2{
	width:200px;
	height:60px;
	float:left;
	margin-left:10px;
	overflow:hidden;
}
.header .banner2 img{
	width:200px;
	height:60px;
	display:block;
}

.header .welcome{
	float:right;
	margin-top:20px;
	padding-right:10px;
	color:#999;
}
.header .welcome a{
	margin:0px 3px;	
}


.header .nav { }

.module, .module .mid {
	overflow:hidden;
}
.module .top .t_l, .module .bottom .b_l {
	float:left;
	overflow:hidden;
}
.module .top .t_r, .module .bottom .b_r {
	float:right;
	overflow:hidden;
}
.module .top em {
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
.module .top em a:link, .module .top em a:visited {
	font-size:13px;
	font-weight:bold;
}
.module .top span {
	
}
.module .top strong {
	cursor:pointer;
	float:right;
	font-weight:normal;
	margin-right:4px;
}
.module .mid .m_l, .module .mid .m_r {
	overflow:hidden;
}
.module .mid .content {
	overflow:hidden;
	height:100%;
	clear: both;
	margin-right: 8px;
	margin-left: 8px;
	padding-top: 8px;
}
.module .top, .module .top .t_l, .module .top .t_r, .module .bottom, .module .bottom .b_l, .module .bottom .b_r {
	/* background-image: url("../images/menu_01.png"); */
	background-image: url("../images/index_nav_bg1.jpg"); 

	
	
}



.blue .top {
	background-position: 0 -0px; 
	background-repeat: repeat-x;
	height: 37px; / 70px->35px *ZNB Modified */
	

}
.blue .top .t_l {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 70px;
	width: 5px;
}
.blue .top .t_r {
	background-position: -6px 0;
	background-repeat: no-repeat;
	height: 70px;
	width: 5px;
}

.w963 {
	width:960px;
}
#navMenu {
	width:960px;
	overflow:hidden;
	height: 37px;
	line-height:37px;
	font-size:14px;
	text-align: center;
	font-family:"宋体";
}
#navMenu ul {
	float:left;
	height: 37px;
}
#navMenu ul li {
    
	float:left;	
	height:37px;
	line-height:37px;
    width:120px;
	color:#ffffff;
}
#navMenu ul li a {
	color: #FFF;
	height: 22px;
	text-decoration:none;
	display: inline-block;
	position: relative;
}
#navMenu ul li a.hover {
	color:#fff;
	height: 22px;
	text-decoration:none;
	display: inline-block;
	position: relative;
}
    
#navMenu ul li span {
	cursor:pointer;
	display:inline-block;
	height:22px;
	line-height:20px;
	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	color:#fff;
}
#navMenu ul li.hover {
	padding-top:0;
}
#navMenu ul li.hover a {
	display: inline-block;
	position: relative;
}
#navMenu ul li.hover span {
	cursor:pointer;
	display:inline-block;

	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
}
#navMenu ul li a.hover, #navMenu ul li a:hover {
	text-decoration:none;
    color:#fff;
	display: inline-block;
	position: relative;
}
#navMenu ul li a.hover span, #navMenu ul li a:hover span {
	cursor:pointer;
	display:inline-block;
	height:22px;
    color:#fff;
	line-height:20px;
	margin:0 0 0 5px;
	padding:0 5px 0 0;
	text-align:center;
	vertical-align:middle;
}


.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 100px;
	visibility: hidden;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=4);
	margin-top: -1px;
	border: 1px solid #93E1EB;
	border-top: 0px solid #3CA2DC;
	background-color: #FFFFFF ; 
	/* background:url(../images/mmenubg.gif); */
	/* background: url("../images/navbg.jpg") no-repeat scroll 0 0 transparent; /ZNB 20120603 Modified *navbg.jpg ->menu_02.jpg */
	/* background:url(../images/mmenubg.gif) no-repeat scroll 0 0 ; */
	padding-top:0px;          
	padding-bottom:0px;       
}

.dropMenu li {
	margin-top:2px;
	margin-bottom:4px;
	padding-left:6px;
}

/*.dropMenu li a {
	background: url("../images/nav_jg.jpg") no-repeat scroll 100% 10px transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
}*/

.dropMenu a {
	width: auto;
	display: block;
	color: black;
	padding: 2px 0 2px 1.2em;
}
* html .dropMenu a {
	width: 100%;
}
.dropMenu a:hover {
	
	text-decoration:none;
    color:black;
	display: inline-block;
	position: relative;
	
	/*/* background: url("../images/nav_jg.jpg") no-repeat scroll 100% 10px transparent; */
    
	
	text-decoration: underline;*/
}

div.navmenu-container {
    background: url("../images/navbg.jpg") no-repeat scroll 0 0 transparent;
    border-width: 0 0;
    float: right;
    height: 32px;
    line-height: 32px;
    padding: 0;
    position: relative;
    white-space: nowrap;
    width: 760px;
    z-index: 99;
}
div.navmenu-container * {
    border: 0 none;
    font-family: "宋体";
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    white-space: nowrap;
}
ul.navmenu {
    font-size: 12px;
    height: 1%;
}
ul.navmenu li {
    float: left;
}
ul.navmenu li a {
    background: url("../images/nav_jg.jpg") no-repeat scroll 100% 10px transparent; 
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-decoration: none;
}
ul.navmenu li a:link {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    margin-right: 0;
    text-decoration: none;
}
ul.navmenu li a:visited {
    color: #FFFFFF;
}
ul.navmenu li a:hover {
    background: url("../images/nav_jg.jpg") no-repeat scroll 100% 10px transparent;
    color: #FFFFFF;
    height: 32px;
    text-decoration: none;
}
ul.navmenu li a span {
    color: #4F4F4F;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    width: 69px;
}
ul.navmenu li a:link span {
}
ul.navmenu li a:hover span {
    background: url("../images/navhbg.jpg") repeat-x scroll 0 2px transparent;
    display: block;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
ul.navmenu li a:visited span {
}
ul.navmenu li.hover {
    color: #FFFFFF;
    font-size: 12px;
    line-height: 32px;
}
ul.navmenu li.hover a {
}
ul.navmenu li.hover a span {
}
ul.navmenu div.sub {
    background: url("../images/sm.png") repeat scroll 0 0 transparent;
    border: 0 none;
    left: -99999px;
    position: absolute;
    top: 29px;
    width: 108px;
}
ul.navmenu div.sub ul.sub {
}
ul.navmenu div.sub ul.sub {
    height: 1%;
}
ul.navmenu li.level-0 {
    display: block;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    margin-right: 0;
    text-decoration: none;
}
ul.navmenu li.level-1 {
    display: block;
    font-family: "宋体";
    height: 28px;
    margin-left: 0;
    width: 100%;
}
ul.navmenu li.current {
}
ul.navmenu li.current a:link {
}
ul.navmenu li.current span {
    display: block;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
ul.navmenu li.active span {
    display: block;
    float: left;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.hover {
    background: url("../images/smh.png") repeat-x scroll 0 0 transparent;
    width: 100%;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 {
    height: 28px;
    line-height: 28px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a {
    background: none repeat scroll 0 0 transparent;
    color: #2F7AAE;
    display: block;
    font-family: "宋体";
    height: 28px;
    line-height: 28px;
    margin-left: 0;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:link {
    color: #2F7AAE;
    display: block;
    font-family: "宋体";
    margin-left: 0;
    text-align: center;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:hover {
    color: #FFFFFF;
    display: block;
    font-family: "宋体";
    margin-left: 0;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:visited {
    color: #FFFFFF;
    display: block;
    font-family: "宋体";
    margin-left: 0;
}

div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a span {
    background: none repeat scroll 0 0 transparent;
    color: #2F7AAE;
    font-family: "宋体";
    font-size: 12px;
    font-weight: normal;
    margin-right: 0;
    text-align: left;
    text-indent: 20px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:link span {
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 a:hover span {
    color: #FFFFFF;
}
ul.navmenu div.sub li a:visited span {
    color: #FFFFFF;
}
ul.navmenu div.sub li.hover {
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1.hover a {
    color: #FFFFFF;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1.hover a span {
    color: #FFFFFF;
}
div.navmenu-container ul.navmenu li div.sub ul.sub li div.sub {
    background-color: transparent;
    border: 0 none;
    left: -99999px;
    position: absolute;
    top: 0 !important;
    width: 120px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 div.sub ul li {
    height: 28px;
    line-height: 28px;
    width: 120px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 div.sub ul li a {
    width: 120px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 div.sub ul li a span {
    color: #2F7AAE;
    text-indent: 15px;
    width: 120px;
}
div.navmenu-container ul.navmenu li.level-0 div.sub ul.sub li.level-1 div.sub ul li.hover a span {
    background: url("../images/smh.png") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    text-indent: 15px;
    width: 120px;
}



/*------ //搜索框 ---------*/
.search-keyword {
	width:110px;  
	height:18px;
	padding-top:2px;
	padding-left:6px;
	border:0px;
	border:#badaa1 solid 1px;
	background: #FFF;
	color:#444;
}
.search-submit {
	cursor:pointer;
	width:68px;
	height:22px;
	font-size:0px;
	color:#fafafa;
	border:0px;
	background:url(../images/search-bt.gif) no-repeat;
}
.search-option {
	margin-left:3px;
	margin-right:3px;
	border:#badaa1 solid 1px;
	height:22px;
}
.w963 .search{
	padding-left:10px;
	line-height:32px;
}
.w963 .form h4 {
	display:none;
}
.w963 .form {
	float:left;
	margin:0 10px 0 0;
	*margin:0 10px 0 0;
	_margin:5px 10px 0 0;
}
.w963 .tags {
	width:500px;
	overflow:hidden;
}
.w963 .tags h4 {
	float:left;
	margin-right: 6px;
	height:26px;
	font-size:12px;
	color:#777;
}
.w963 .tags li {
	float:left;
	margin-right: 6px;
}
.header .nav .end { }
/*-- //End 导航菜单 --*/


.channel-nav {
	margin-top:8px;
	padding-left:6px;
	height:24px;
	width:950px;
	overflow:hidden;
}
.channel-nav .sonnav {
	width:830px;
	line-height:26px;
	float:left;
	color:#256DB1;
}
.channel-nav .sonnav span {	
	margin-right:10px;
	float:left;
}
.channel-nav .sonnav span a{
	padding:0 4px;
	border:1px solid #BADAA1;
	height:22px;
	line-height:21px;
	background:url(../images/channel_bg.png) repeat-x;
	display:inline-block;
	}
.channel-nav .sonnav span a.thisclass{
	border:1px solid #3aa21b;
	}
.channel-nav .sonnav a {
	color:#428C5B;
	text-decoration:none;
}
.channel-nav .sonnav a:hover{
	 color:#287212;
	}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#397CBE;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}

.infiniteCarousel {
  width: 700px;
  position: relative;
  margin-left:auto;
  margin-right:auto;
}

.infiniteCarousel .wrapper {
  width: 640px; 
  overflow: auto;
  height: 170px;
  margin: 0 30px;
  top: 0;
}
.infiniteCarousel ul a img {
  border:1px solid #E3E3E3;
  padding:2px;
  width:143px;
  height:106px;
  display:block;
}
.infiniteCarousel .wrapper ul {
  width: 625px; 
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  top: 0;
}
.infiniteCarousel ul li {
  display:block;
  color:#6C6D61;
  float:left;
  padding: 10px 6px;
  height: 147px;
  width: 147px;
  text-align:center;
}
.infiniteCarousel ul li a,
.infiniteCarousel ul li a:visited{
	color:#6C6D61;
	}
.infiniteCarousel .wrapper ul li a:hover{
	text-decoration:underline;
	}
.infiniteCarousel ul li a:hover img {
  border-color: #aaa;
}
.infiniteCarousel ul li a span{
   display:block;
   line-height:17px;
   padding-top:6px;
}
.infiniteCarousel .arrow {
  display: block;
  height: 26px;
  width: 26px;
  text-indent: -999px;
  position: absolute;
  top: 70px;
  cursor: pointer;
  outline: 0;
}
.infiniteCarousel .forward {
  background:url(../images/green_skin.png) 0 -256px no-repeat;
  right: 0;
}
.infiniteCarousel .back {
  background:url(../images/green_skin.png) 0 -222px no-repeat;
  left: 0;
}

#dedeinfolink {
	margin-bottom:6px;
	}
#dedeinfolink tr td div {
	padding:0 5px;
	background:url(../images/white_bg.gif) repeat-x;
	margin-right:8px;
	}
#dedeinfolink tr td {
	line-height:18px;
	}
#dedeinfolink tr td.spline {
	font-size:1px;
	height:1px;
	line-height:1px;
	border-bottom:1px dashed #dedede;
	}
#dedeinfolink tr td.iftitle {
	font-weight:bold;
	color:#428C5B;
	line-height:24px;
	border-bottom:1px dashed #dedede;
}

.footer{
	margin:auto;
	color:#999;
	text-align:center;
	margin-top:8px;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	padding-top:10px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666666;
}
.footer .powered{
	font-size:10px;
	line-height:25px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666666;
	line-height:23px;
}


.search_header{
    overflow:hidden;
	zoom:1;
}
.search_header  h1{
    float:left;
    display:inline;
    margin:5px 20px 5px 10px;
    width:216px;
}

.search_form{
    float:right;
    display:inline;
    margin:5px 120px 5px 10px;
    width:906px;
	


}
.search_form h4{
    float:right;
    display:inline;
    margin:5px 20px 5px 10px;



}
.search_header .search_box{
    float:left;
    padding-top:25px;
}
.search_header .search_box input{
    border-width:1px;
	border-style:solid;
	border-color:#707070 #CECECE #CECECE #707070;
	padding:2px 4px;
	height:18px;
	line-height:18px;
    width:200px;
	margin-right:5px;
}
.search_header .search_box select{
   font-size:14px;
   height:22px;
   margin-right:5px;
}
.search_header .search_box button{
    margin-right:3px;
}
.resultbar{
	height:32px;
	line-height:32px;
	background:transparent url(../images/search-top-bg.gif) repeat-x scroll;
	text-indent:12px;
	color:#428C5B;
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
 }
 .result_content{
    overflow:hidden;
	zoom:1;
 }
.sidebar{
  float:right;
  width:300px;
  padding:20px 0 0 20px;
  margin-right:20px;
  border-left:1px solid #dadada;
  word-wrap:break-word;
}
.sidebar h2{
  font-size:14px;
  line-height:25px;
 }
.sidebar  ul {
  padding:4px 8px;
 }
.sidebar  ul li{
  line-height:24px;
  background:url(../images/ico-3.gif) 4px 9px no-repeat;
 }
.resultlist{
  overflow:hidden;
}
.resultlist ul{
  padding:20px 0 0 20px;
 }
.resultlist ul li{
  padding-top:15px;
 }
.resultlist ul li h3{
  line-height:30px;
  font-size:16px;
  font-weight:normal;
 }
.resultlist ul li h3 a{
  text-decoration:underline;
 }
.resultlist ul li p{
  line-height:22px;
  color:#333;
  font-size:14px;
  width:650px;
 }
.resultlist ul li span small{
  line-height:22px;
  font-size:12px;
  margin-left:5px;
  color:#999;
 }
.resultlist ul li span a{
  color:#008400;
 }



.WL_logo{
clear: both;
    height: 60px;
    padding-top: 10px;
    width: 960px;
}




.panel_title{
	margin:0 0 8px 0;
	border-bottom:1px solid #DADADA;
	overflow:hidden;
	height:60px;
	background:url(../images/green_skin.png) 0 -294px repeat-x;
}








